{
  "paths": [
    {
      "_path": "bin/add_transcript_feature_to_gtf.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "c8bae279082d6f75cd5d5d40d4a1e6e9ab7cd1ba8d91f1ac02d49a3b28ad0dbf",
      "size_in_bytes": 1459
    },
    {
      "_path": "bin/align_collect.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "949d8254ba435bd9c52c8b6ed086ab67ff7029598ead00f853f3c645bf34a0eb",
      "size_in_bytes": 2727
    },
    {
      "_path": "bin/analyse_metrics.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "957c73f32db0389eec8da424be57f33b62b24310e61a575fd2455c2900ad061a",
      "size_in_bytes": 2813
    },
    {
      "_path": "bin/asm_collect.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "4018ea2423a2498ea60d4a3ceb672b5fa934b90366e345421918f260a5247423",
      "size_in_bytes": 2815
    },
    {
      "_path": "bin/bam2gtf.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8a3dc108a2ae5fc69ac999e2f3f4611990f8ee9487f3e163dc5764096e25374d",
      "size_in_bytes": 4410
    },
    {
      "_path": "bin/calculate_distances.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "3eeb6ef7ed65be79930f94cdb2922394a5fbbc0b56186d48ce6130d5b0aa5fc9",
      "size_in_bytes": 6222
    },
    {
      "_path": "bin/class_run.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "20e09a3c1ff4791674930847d8716e5f479ea10a8be9d200fa32a1c69bb3ffbc",
      "size_in_bytes": 4423
    },
    {
      "_path": "bin/convert_cdna_match_gff3.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a7755b98b92aef1f87230763849a686b2f3da44a4f0887bee58886bea5a82c75",
      "size_in_bytes": 2782
    },
    {
      "_path": "bin/create_model.py",
      "path_type": "hardlink",
      "sha256": "038cf1e42907f441f91ba85296a21c9dac88c1d82e42abff09ab6c8eb8735bbb",
      "size_in_bytes": 8859
    },
    {
      "_path": "bin/daijin",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "6c8eac8034760bc3222917d00c4e712de2a9ec84568f656027e5d47c01d2f488",
      "size_in_bytes": 243
    },
    {
      "_path": "bin/extract_promoter_regions.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "2802684fc86333103754a7fa173db72020e5e31ddce24d443068a7d76f7221bb",
      "size_in_bytes": 8768
    },
    {
      "_path": "bin/getFastaFromIds.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "0f55f7b05a8b617427ee26a916ded64199729ca67d9321750e70805280bbf11c",
      "size_in_bytes": 1848
    },
    {
      "_path": "bin/gffjunc_to_bed12.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a503abd51dad56b96c25e678e23979fd44f3db5104c9c34b8e0aaf04f126c81b",
      "size_in_bytes": 2553
    },
    {
      "_path": "bin/grep.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "546bc29105d9915b17b2912e2aa06ba45f4d3527cb6133321c37360ae41a3ea7",
      "size_in_bytes": 2925
    },
    {
      "_path": "bin/merge_junction_bed12.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "eed487791f0de4c7973d528b83f36433041d33005eeb1e91905afec821762059",
      "size_in_bytes": 4955
    },
    {
      "_path": "bin/mikado",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "6ce24aff4ce654f63cc62e19445dc02209cf4ed535590f3fc39fbea50e8e563e",
      "size_in_bytes": 236
    },
    {
      "_path": "bin/remove_from_embl.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a79f939ae5c047607893f0602bba72138edf844e5530a8b8b2b1d5fde47c7642",
      "size_in_bytes": 1420
    },
    {
      "_path": "bin/remove_utrs.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "555669e3a6626b6a65de71aa7034706babe7708dc3a18e9875ba616845e109f4",
      "size_in_bytes": 1938
    },
    {
      "_path": "bin/sanitize_blast_db.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "03782918770873cc3de377b5d7e8ace4462a11fc03e41455b25d2028c35d8065",
      "size_in_bytes": 1407
    },
    {
      "_path": "bin/self_training.py",
      "path_type": "hardlink",
      "sha256": "cbb87ce3667b74f14a96117cb1f897003411075fafb6fdb9524ad0a0acce6dc8",
      "size_in_bytes": 10472
    },
    {
      "_path": "bin/split_fasta.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "2c74a5ffbdd819db7709e5d03f75abc7e1ce40af132059ae0a8c10b252e49219",
      "size_in_bytes": 2451
    },
    {
      "_path": "bin/tease_maker_apart.py",
      "path_type": "hardlink",
      "sha256": "062aa98e8ed5d0b144715b78e31697dde418e93696fc928196c461b4811e3969",
      "size_in_bytes": 1992
    },
    {
      "_path": "bin/trim_long_introns.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "33db2640e713cc35b249c0bb37b49d645f0287a3dfb113399f00d5d1cbd769a6",
      "size_in_bytes": 6785
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado-1.2.2-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "170dd803fe3f49ce57d8e166e2eec36a0386891d9328f7a24db0629f12e291a9",
      "size_in_bytes": 2608
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado-1.2.2-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "f50a8652f625dfb17b2d61e4e250229d2b301de036970e7df49e9c9ab25701ba",
      "size_in_bytes": 15992
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado-1.2.2-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado-1.2.2-py3.5.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "be766a75828be51932a38ba72b3dc7a765cf00b9e12bd13851dcdd253d3a2341",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado-1.2.2-py3.5.egg-info/installed-files.txt",
      "path_type": "hardlink",
      "sha256": "05b844c86578a0e5cbd8b943329a6347973c742304140adc54130c1ca5be640d",
      "size_in_bytes": 12562
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado-1.2.2-py3.5.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado-1.2.2-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "821c7c5c5d0e2dc87f76d60a7a7579cc739dc85f06c199cf6ae5605236730e5e",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado-1.2.2-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "fcd47aa0cc3c6903ab1ca225a8d1d01965e48aad72eca989902deb20aec17032",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/__init__.py",
      "path_type": "hardlink",
      "sha256": "e66f031724a272b74bc819f3fc5ba618d4c28776dcc333cad8962de51301235a",
      "size_in_bytes": 4596
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f853cfa9e2802d2d1cdc870773dccf5e541647a68c709091d34ed66098fdc445",
      "size_in_bytes": 4113
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/__pycache__/exceptions.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "554c2fc4731e81aef910c048e0882b65448eaf67b0ca2be7bd4c4c2df848cb4d",
      "size_in_bytes": 4063
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/__pycache__/version.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a19bdb0a1ce378512ed48b5740e75554124f0f3f7f49f25dfceb8be0c0122a9f",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/__init__.py",
      "path_type": "hardlink",
      "sha256": "379ab216c6431e1d909330a59db87439c76850d4bc59e002490b689997a85ac5",
      "size_in_bytes": 3551
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6630bf95888f67dceef4a5b25710bec8202ebe8261ff8af5b3f05ebc5d81224e",
      "size_in_bytes": 2757
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/__pycache__/configurator.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e1bfa980af1f522d8a0a773a2e4498c6d3d043939f98e7a851e2891332f592bf",
      "size_in_bytes": 16776
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/__pycache__/daijin_configurator.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3a557eb21adf039796aee73a20d91ecdadcc661dbff9af9d9f529780b74b06f0",
      "size_in_bytes": 9104
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/configuration_blueprint.json",
      "path_type": "hardlink",
      "sha256": "a1cb7babe007c102b75df4612448be970be78cbaea404cba24977dea5f01421b",
      "size_in_bytes": 33112
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/configurator.py",
      "path_type": "hardlink",
      "sha256": "90a236fe15fc83fee072bacf035088617bf499c25e9ecb78ef05b7738161f402",
      "size_in_bytes": 24291
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/daijin_configurator.py",
      "path_type": "hardlink",
      "sha256": "a1fb0056bf0b62c0493a19b0b40a59127f4fd0f11a10079f9491144ca3be5286",
      "size_in_bytes": 12327
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/daijin_schema.json",
      "path_type": "hardlink",
      "sha256": "0b76b8e8c5ac29e337a931d6169486aebf6857a5b1caf405b9354910d26c46db",
      "size_in_bytes": 10952
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/requirements_blueprint.json",
      "path_type": "hardlink",
      "sha256": "8c39c444465d5c46fc0c00ee1a603202ecb565b7d6553872fc0426b260cc9a59",
      "size_in_bytes": 1243
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_blueprint.json",
      "path_type": "hardlink",
      "sha256": "2e12c2352c1bdad59343e2505a564ce8fc507b1c91bb645814744932d1408854",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/athaliana_scoring.yaml",
      "path_type": "hardlink",
      "sha256": "c1d4fd27defb604e1f9b5c6a1723aa04d1bbd19422e13392baae2af1b6adfcdc",
      "size_in_bytes": 3284
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/celegans_scoring.yaml",
      "path_type": "hardlink",
      "sha256": "a3b7eacac917851d4a6a8730b7780e593b34d8a18ea07e7c8fd39eefcb91ee34",
      "size_in_bytes": 3335
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/dmelanogaster_scoring.yaml",
      "path_type": "hardlink",
      "sha256": "e42fe035b3cb7383942526cb9aac999da9cf0bf1a8c49a925c6e125809d91346",
      "size_in_bytes": 3251
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/hsapiens_scoring.yaml",
      "path_type": "hardlink",
      "sha256": "0781427fb35726de5c5decca6c720d41c2ed37ababff859376d804aea18fba20",
      "size_in_bytes": 3120
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/human.yaml",
      "path_type": "hardlink",
      "sha256": "0c98f45dbb302283351526759113b25114dc73b6327a0a7bf4b70ab08bafd71f",
      "size_in_bytes": 2686
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/insects.yaml",
      "path_type": "hardlink",
      "sha256": "388a56c6d5b066cf008928ac5d952cd65c4f072facfd62f9aa3a1c070e21950a",
      "size_in_bytes": 2193
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/plants.yaml",
      "path_type": "hardlink",
      "sha256": "0f75628eae216694e9e9458e6ecbb5034c4f83ae6d72dace637ce1c805ff0a69",
      "size_in_bytes": 3610
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/scerevisiae.yaml",
      "path_type": "hardlink",
      "sha256": "53cee9378d539b793aa1a5c87dcb1f3f95ce0ce13209ba4ff5b19d6ca8ea9b4a",
      "size_in_bytes": 2387
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/configuration/scoring_files/worm.yaml",
      "path_type": "hardlink",
      "sha256": "dddf7800172fbfce9b2ee13f344bed7b9c91ac7dca17383b861ca9c6c77a403e",
      "size_in_bytes": 2804
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/daijin/__init__.py",
      "path_type": "hardlink",
      "sha256": "4cc851dcbc663cb6f0aff8318f31499e045d2bcd2be38736f5327d421b95f92c",
      "size_in_bytes": 25548
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/daijin/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a45b54d99be13939d1eea1117ee6ef7d277101c6748996cdf81d31b52bed11f5",
      "size_in_bytes": 18761
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/daijin/example_config.yaml",
      "path_type": "hardlink",
      "sha256": "d54f8eb6c5740b16c50afbb93f721d5151007c37e965bdc55b68b6dcce264186",
      "size_in_bytes": 5339
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/daijin/hpc.json",
      "path_type": "hardlink",
      "sha256": "fc85684d60455713bc60dec9f7b7ea4b20a96c311fd2067fde692ea68a9b4940",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/daijin/hpc.yaml",
      "path_type": "hardlink",
      "sha256": "89dae9017044296793e66845f85a2729d342bb9cb2e2c7706f4d158cb415ecbd",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/daijin/mikado.snakefile",
      "path_type": "hardlink",
      "sha256": "51d9d2dcd3204bc34be93669f9bfaca4a46296ccd715c926f15fb4562cf45655",
      "size_in_bytes": 11636
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/daijin/tr.snakefile",
      "path_type": "hardlink",
      "sha256": "a6a4410820c5a82557a84302f72198a9af8881917779f503819002b64229a21c",
      "size_in_bytes": 38379
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/exceptions.py",
      "path_type": "hardlink",
      "sha256": "be77e1fd141d928a78ace5f64783443b620942dc10c9769fe6e56993e629b846",
      "size_in_bytes": 2274
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__init__.py",
      "path_type": "hardlink",
      "sha256": "ddd216ed3f797a975a6d01c4c1c98ee7ab352d1af496c9275a83a9398c889ff1",
      "size_in_bytes": 812
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0bbfbbe8aa478f97d492f3f73aae5a3456a9276bcf58924c5db43f9dc12d15ec",
      "size_in_bytes": 1086
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/abstractlocus.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4943e02f8724b8fb62241a913325e26404b39345d705195c65290c561a998426",
      "size_in_bytes": 46528
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/excluded.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "221671cdb2cbdf5207efd22071905c9ff2849e741b4dbdbd164266d7797fac49",
      "size_in_bytes": 3587
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/locus.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "76bd6a37c74dc27c13cf5b543a315a512927906eb9305ffbacc7e669da39ce41",
      "size_in_bytes": 27275
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/monosublocus.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "640f69675143a3dcd0da630de58ab42fee9220c272e9cd4c5b34d17b3c455c90",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/monosublocusholder.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "16d457c73535de2ae14a0baf2a27bc2e0c21cdead5747d96c2700a474422b569",
      "size_in_bytes": 14656
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/reference_gene.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "921facc8e424c4ec3948e5486a6b9d4f563cc8642ce1429267283aa99a809f1b",
      "size_in_bytes": 14957
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/sublocus.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "eb3edbec1e7aa8d101b3dfc57738668a398468e8d48c9cfd7841923ca6f42117",
      "size_in_bytes": 12866
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/__pycache__/superlocus.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b4b729b6db4b5238d840aeac320f4b958b51793721bcef5ed1ed5265f20d0c1",
      "size_in_bytes": 39240
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/abstractlocus.py",
      "path_type": "hardlink",
      "sha256": "baf9e584ca4d1dbe1caa7502a2054cda5a07e72dbb2c2c93a3b235926fcd61cd",
      "size_in_bytes": 55968
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/excluded.py",
      "path_type": "hardlink",
      "sha256": "81a500612832c859e000c0672c42ad198299e558f644796a99192823b5abf617",
      "size_in_bytes": 3141
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/locus.py",
      "path_type": "hardlink",
      "sha256": "64a3c4c11126ebe1fee2d46d6407c6b4c26f6428edc719d79afba12e7668d421",
      "size_in_bytes": 35839
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/monosublocus.py",
      "path_type": "hardlink",
      "sha256": "a628b959c6f7e12dd87aecb66ce62083b1b61526f6ee51b1e04ba8360c60f5b6",
      "size_in_bytes": 2729
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/monosublocusholder.py",
      "path_type": "hardlink",
      "sha256": "18ddeb9e2d4b46c9e1d1080406388c1a702f5208bf64f5e680ca2db25c0fff84",
      "size_in_bytes": 19337
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/reference_gene.py",
      "path_type": "hardlink",
      "sha256": "81544b814c96737a0ac92c45816ebf42c6e1872e6fd2af7dc751272be5d8d734",
      "size_in_bytes": 15202
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/sublocus.py",
      "path_type": "hardlink",
      "sha256": "b2199425ef9d436aaaa28ad0d5a58afbf091e448ddd507e6bd3402fecae6b8a9",
      "size_in_bytes": 16229
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/loci/superlocus.py",
      "path_type": "hardlink",
      "sha256": "02c075bc3baa9dfba66f371db501010f714a157cd1e527cf7c4465594b8e4ac3",
      "size_in_bytes": 55984
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/GFF.py",
      "path_type": "hardlink",
      "sha256": "279c806e8dcc81d43dc4efcaa8147d3eb2f0c92e827bc7a481d6f5924f42f091",
      "size_in_bytes": 9778
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/GTF.py",
      "path_type": "hardlink",
      "sha256": "2cb03def7215fc74e58d5b2732929df5fa1c91ab603c764a1eb961fb875480b1",
      "size_in_bytes": 12164
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/__init__.py",
      "path_type": "hardlink",
      "sha256": "83cf65c089b790322083eccf09898ae9a0be2ef6816cb9a2a024d95308dbfb09",
      "size_in_bytes": 2911
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/__pycache__/GFF.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f163d16c0e424ff5b42714ff1bf9f2afcb20c4c1e5e2dce71bbe5516e50f7ed6",
      "size_in_bytes": 9751
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/__pycache__/GTF.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cc368970d49d393d2d982e0fe5a4da3db57bc91f3e0559fe42796546ac986cff",
      "size_in_bytes": 10762
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1f32dc9f45b5fe7014cd124e3a6bc7bd0b178e2e6d1f99e53f83293fac80e920",
      "size_in_bytes": 3620
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/__pycache__/bed12.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "38b5ee0b8016857efb9ec1dfc3d8564df7508eb511402b160d2ca4f5d06c9ac7",
      "size_in_bytes": 24184
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/__pycache__/blast_utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e23910e385b162a1fc7f3d63ecfdeb5a5c75fb4857909fd058b220ffd8488c38",
      "size_in_bytes": 16912
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/__pycache__/blast_xml.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b4da6ab50d794233c7ac3c487853436533e39f0c655445da8f3057a1a37233c",
      "size_in_bytes": 23506
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/__pycache__/gfannotation.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1087caf3f624342b1274fc1c894008cadbe4ba252abbef10ea1eab7ead9da2f4",
      "size_in_bytes": 8944
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/bed12.py",
      "path_type": "hardlink",
      "sha256": "57ac28011d992e5218251496d6a7a867aa4cfff2921dc1793983a5ddc4fe36fd",
      "size_in_bytes": 31360
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/blast_utils.py",
      "path_type": "hardlink",
      "sha256": "03d23f5e41b9ed60b38406fb7d6ee0ee1c61ed700223ba116ef35b7a75512d5a",
      "size_in_bytes": 20399
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/blast_xml.py",
      "path_type": "hardlink",
      "sha256": "8f09fe9f4a3887c3493658fbe7509efadb4fb8e43af75da006bfb7a32fb89a99",
      "size_in_bytes": 36191
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/parsers/gfannotation.py",
      "path_type": "hardlink",
      "sha256": "938a76933a91f6349eec7fedc31779074ead31bad43b23be2e66b7472e661e47",
      "size_in_bytes": 9235
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/picking/__init__.py",
      "path_type": "hardlink",
      "sha256": "2fc492ce3e83aca6aa8a786db9e352e3c8a68cbf100abc13d421d959d0c7e0c1",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/picking/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "69748728a0f5625b9b8a1785951c892fa514ebb37360bb151c94430dd9b1d378",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/picking/__pycache__/loci_processer.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4eaba6304fe8aaf13bd72b2dd25b67e67ff7b3e9818a18d502570a024d2913a1",
      "size_in_bytes": 27783
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/picking/__pycache__/picker.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f5fdf24002be807ed325a768edce4e756f1137f05e281f9052b4db72ad0d083c",
      "size_in_bytes": 33180
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/picking/loci_processer.py",
      "path_type": "hardlink",
      "sha256": "ef81ab1a951b8ff8f252758f8faf7d6c8ce4645e0a03cd297ade7c9266916504",
      "size_in_bytes": 38318
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/picking/picker.py",
      "path_type": "hardlink",
      "sha256": "3a945be0c159db0a307e2afff6297a924ab0776654c73c7cd2cbdf743c65fd3a",
      "size_in_bytes": 51215
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/preparation/__init__.py",
      "path_type": "hardlink",
      "sha256": "c8708167936b87d850c044e0cfc1ed5675f0edf5bb680462aa82730ed6c91b25",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/preparation/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "174f7e46a9e72a4e8a871ba963cf1fb02f4f5e56e9836dca2bcec5a20cba4da1",
      "size_in_bytes": 172
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/preparation/__pycache__/annotation_parser.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dd7d85c681ceeafca23b9836ac4679c94b3f67391d960ead5c48a9a7da9ae0e5",
      "size_in_bytes": 12601
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/preparation/__pycache__/checking.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8945f4cd0e77150e33f0dfca42d4847cf0e331ff25d3a08a6868019bd7b53a57",
      "size_in_bytes": 5439
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/preparation/__pycache__/prepare.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "30787886586b47abc0a5b10474b290a8766d4a153d56b69dcb8488f674c8fc82",
      "size_in_bytes": 13691
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/preparation/annotation_parser.py",
      "path_type": "hardlink",
      "sha256": "ba7b07bf1f90be1db9da799c6bae5e5d5fc9057ad8b2032a59f28419ca983cbc",
      "size_in_bytes": 19076
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/preparation/checking.py",
      "path_type": "hardlink",
      "sha256": "920f1d2775b3e228aef1b30134b629b05088353344a6ece9695547c884a7ae2c",
      "size_in_bytes": 6906
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/preparation/prepare.py",
      "path_type": "hardlink",
      "sha256": "720c1eb344e44c80dad1db684a3f8fcca895766cbf6e74aa561d15c0fe9ce1df",
      "size_in_bytes": 19188
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/__init__.py",
      "path_type": "hardlink",
      "sha256": "bafa017df4ca44140bdc8ec1372a6d72cc3bab27fe0f360db957345ed50788e1",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f9d6cf66f7f56d1dc910387e1c12d32e484d879895c7aa6a2b708689543f0778",
      "size_in_bytes": 1121
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/__pycache__/accountant.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "aca869ff8e23bb21609210d357c8befd6b60c43c90f16fbfdd1e234082159481",
      "size_in_bytes": 24012
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/__pycache__/assigner.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6128d3581b79fa6d726d4814da57e4ba16ff3c4eab28534fd4674fca116a2f43",
      "size_in_bytes": 25542
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/__pycache__/class_codes.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cb1f1118577dca22547cde43bb2576d5b65c019f02ad4be92beb3fee1a7e3673",
      "size_in_bytes": 21944
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/__pycache__/compare.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2198a2b99c2071d9135a1a3f10c86223a83732296e6c2393a4a4a107de7e5731",
      "size_in_bytes": 15608
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/__pycache__/resultstorer.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2464583af83d5a2945d9e53212ce6aea9557ea1e639de30513c98e688399f194",
      "size_in_bytes": 4040
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/accountant.py",
      "path_type": "hardlink",
      "sha256": "9777044b714e0a2bd8c21f94dea8f6cbf76934420c4c92f94f4d5c98462a9df4",
      "size_in_bytes": 40948
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/assigner.py",
      "path_type": "hardlink",
      "sha256": "79693713b750ac502839cbf29a992cffcd3dc692f8cd17176cc753a38fb7779c",
      "size_in_bytes": 37405
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/class_codes.py",
      "path_type": "hardlink",
      "sha256": "cf1552985438a638bb7ace0e62b88d8321cdf38eaf9788bb1f92bccdd9bf3e58",
      "size_in_bytes": 21926
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/compare.py",
      "path_type": "hardlink",
      "sha256": "02e3a5372b0a3e560c3303387d29f063c1d0ec972bbca76fcd913d5d5cdc6149",
      "size_in_bytes": 22896
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/contrast.c",
      "path_type": "hardlink",
      "sha256": "527d448233d2e8ea33192e758001747afb2764755f9aa25e0b10400405164bc8",
      "size_in_bytes": 393622
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/contrast.cpython-35m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/mikado_1529983375429/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "bb7cc89297e06cd9a1745dfeb5ec71e649b79d79393cc872a835f8db90518468",
      "size_in_bytes": 633421
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/contrast.pxd",
      "path_type": "hardlink",
      "sha256": "523dd3bc90af6d5d6efcc2ea6b1bca0ea13876a5ce32af9321a8e84e97c76d70",
      "size_in_bytes": 275
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/contrast.pyx",
      "path_type": "hardlink",
      "sha256": "886d75e14d2e01d4685df82e5ce2cd3191579e9130f19d04162920bd697ec01b",
      "size_in_bytes": 18450
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/f1.c",
      "path_type": "hardlink",
      "sha256": "dc023810525c7d46e4e3240b06cd6417e4ee71feee6b95abf47de9b498f33bc3",
      "size_in_bytes": 138013
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/f1.cpython-35m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/mikado_1529983375429/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "fd820bd0b7e10d09136ad6c7384e577e9a5db0a5798c8d24fa32610be299fc4b",
      "size_in_bytes": 95579
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/f1.pxd",
      "path_type": "hardlink",
      "sha256": "c85da78dde47c77d53f296de23823c3dc3798285018bcfbe9c71ef8a6f93a76d",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/f1.pyx",
      "path_type": "hardlink",
      "sha256": "5f1ce3a3ecc6787986f3f5f09d5bc9c3fc56ae6b39d440b0de2f1cedaf04c704",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/scales/resultstorer.py",
      "path_type": "hardlink",
      "sha256": "09a0da4bd5ffffe51e461252cbe5e36de3ab8752fcec8a5921e71958815343ae",
      "size_in_bytes": 3883
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/__init__.py",
      "path_type": "hardlink",
      "sha256": "2fbbd8b73a21b7b7a665d11eb8478d1c78a0f846e44f8f292e99a770fe5b0884",
      "size_in_bytes": 213
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0a878ca6c5a8b634611a3ad8f5cecc3b2297a4516ac6ba9bcb45567a7ea005c7",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/__pycache__/external.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3c0f7eda68ae51431e023f6233d4dae9cc8b8d6e57d7f0c902b23f8061cad37b",
      "size_in_bytes": 7808
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/__pycache__/junction.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "42909c7845c6f8c8c44e7277a913c4fe610f68a76ec2939f847d65f35da3742f",
      "size_in_bytes": 7732
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/__pycache__/orf.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7baf82634a2d927028ddd64849dd14cbb118316432a75c1ebb38147b6253e246",
      "size_in_bytes": 8894
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/__init__.py",
      "path_type": "hardlink",
      "sha256": "64dfb22c3b76a28c9a0719481ee5e78abc2626a25e01d23bdca3be5780bb2233",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "120d711499a50343f5a8c10402b79f6abf02657ae991736bfd97a0ed945300e9",
      "size_in_bytes": 629
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/__pycache__/hit.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f2602f8bcaed2077ce9713f2a584619786b33c69cc41d70acb0846e3adfeba85",
      "size_in_bytes": 8065
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/__pycache__/hsp.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "98b7b7334690b9b887bb675d36232acd0d7c38fe835ade715a8a72c46b7e7b0b",
      "size_in_bytes": 7546
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/__pycache__/query.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d8d412e8c012a6a566f39a30e95c22d2897592adb0fe4265ec5008b5598207d1",
      "size_in_bytes": 1693
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/__pycache__/target.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "89aa75dc09f216a2f45f61ac7172908b513b5d648976de7bca645479848eb214",
      "size_in_bytes": 1804
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/__pycache__/utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7562e310da8a779de35bf4140d31afae2c5a2f7c245e511926847b5a4ff451cb",
      "size_in_bytes": 5295
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/__pycache__/xml_serialiser.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d1e01a80b8e718f37dbfdca41920cd2df0be81a4290611d045222b7b36289023",
      "size_in_bytes": 21471
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/hit.py",
      "path_type": "hardlink",
      "sha256": "19fb6d1c2ba8c7888396e756484ab94adb2dac1126c98b9bce750234b561ec78",
      "size_in_bytes": 10424
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/hsp.py",
      "path_type": "hardlink",
      "sha256": "3bd4b2eeb7ffbfa88fc522d4111ec672d084725cc16b9e18723401560886d706",
      "size_in_bytes": 7894
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/query.py",
      "path_type": "hardlink",
      "sha256": "a01467f5b09ce2f3a73fc149977e158268560c84916bac0fee83e9328c4e8bb9",
      "size_in_bytes": 1496
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/target.py",
      "path_type": "hardlink",
      "sha256": "c61a21fa2b782232d3825d819a8b130d32ce1046b57f7e25a335db8149822a27",
      "size_in_bytes": 1693
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/utils.py",
      "path_type": "hardlink",
      "sha256": "d74bd8ddf01d6dfbea46e4ce3315e5b0f9dd6b7d2c990c338ea515ddd26d792c",
      "size_in_bytes": 7356
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/blast_serializer/xml_serialiser.py",
      "path_type": "hardlink",
      "sha256": "de37cb37f51d545af31c76bc9e98f46718e72e8eb753feb14aa73b77b8f876b3",
      "size_in_bytes": 32405
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/external.py",
      "path_type": "hardlink",
      "sha256": "ccb7a7a7146090db5591575df645609624f8e37a50f1b9a94960346b2061b3fa",
      "size_in_bytes": 8274
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/junction.py",
      "path_type": "hardlink",
      "sha256": "49244d46bd716801e1fb56a760f65e2916dbbebc86546b3c221070a3385118e0",
      "size_in_bytes": 8531
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/serializers/orf.py",
      "path_type": "hardlink",
      "sha256": "ded05617ebc6514282593066a0f2a88f0a08e84d098be677641f0dcbc39993dc",
      "size_in_bytes": 11378
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__init__.py",
      "path_type": "hardlink",
      "sha256": "aaa7cc1433595ff6fc73a29db3bd6db111b992ffe22a323d0b393b43651ef804",
      "size_in_bytes": 391
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__main__.py",
      "path_type": "hardlink",
      "sha256": "b0c44fd04665a64be540825231a94e8413dd827128d030c802ff6d96e9395d75",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a72175f232ae2e0fac1cfcb34009882b5d65ddf702cc27f5a9be16b7b3fd452a",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__pycache__/__main__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ae577315b31c59cff0381ff54e6a6202dc6c0a1d1321f5945ff11307dccec9bf",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__pycache__/compare.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "bd1ca034fb67dc2fee63ab83c0312fdbec8b9da1ea54d3dca442e6c24a8f5185",
      "size_in_bytes": 4163
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__pycache__/configure.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "462fad7b9df4fa8d845f1d22d15aeea6322c1fc6402b548b3a9e413070b30a5e",
      "size_in_bytes": 13420
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__pycache__/pick.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4de6361311944bfb39d4b461777414ceaf7f1d08f4f182b47f5b2702e64b057b",
      "size_in_bytes": 9233
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__pycache__/prepare.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7e1a1e5e069ee9343d2bd29f88d50e49c70cbf14ab6f6a743241407de0957517",
      "size_in_bytes": 8175
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/__pycache__/serialise.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3ebae6f5512937fd658f4b64d82506d0bbb22a1f859d0d6b21d15fab056a39da",
      "size_in_bytes": 13522
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/compare.py",
      "path_type": "hardlink",
      "sha256": "b37faeb99f9d94267b9a56d90794da6b14d3b52dd41aa935f50da21e78b4c665",
      "size_in_bytes": 5095
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/configure.py",
      "path_type": "hardlink",
      "sha256": "97bf57e9d9c9bed9626e194dd8b8c59aa5d933d4843aaeccc88ff8a852ab4ebc",
      "size_in_bytes": 17492
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/pick.py",
      "path_type": "hardlink",
      "sha256": "6f41f9271f84eaf11831a0df1cd9bd93278c52f6c20a6041e1b1b7330235da93",
      "size_in_bytes": 12179
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/prepare.py",
      "path_type": "hardlink",
      "sha256": "6548fe5f1363f0155a2f3b26834b5956a08ce8187c53fd01d4686e66eb33813f",
      "size_in_bytes": 10814
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/serialise.py",
      "path_type": "hardlink",
      "sha256": "35b4e3b98ede9ea8ce5eb86e7df6b326786cc62d8ffee640541d9b70e358b390",
      "size_in_bytes": 17351
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "6a2a4f6ae20445ef3a04047999074c2ff172baa736e2788fa3682c66d08945cf",
      "size_in_bytes": 3801
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "839fba0b4f8bf869e7e52ccfe0ee4291ede1b030655abc0b3750b86634a6ec7a",
      "size_in_bytes": 3040
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/awk_gtf.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "785e260960a711c2e262e7bd383e89c222902c0a97361b2b47f60e92e9bee4c1",
      "size_in_bytes": 2911
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/class_codes.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "64c412e767723cb77a4da88f7f6d18e9aa5ade4dbab8b324194486c8a0742e20",
      "size_in_bytes": 3142
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/convert.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "bed0aadcd4ec9b2d50db9d7845f41ff237e2e7612112ae080e1df21343c91446",
      "size_in_bytes": 2028
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/grep.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5808655d72e7bfad4a6ffa5224c78306d7881dc70f025c3807432e573daf1db1",
      "size_in_bytes": 5455
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/merge_blast.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e5e4e791a98ecc742859741fa12a12cee5479d2594ac66640f0bcd653d4c9430",
      "size_in_bytes": 1466
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/metrics.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6be090d0b2d4b1ba58d42955112d0c97a941973dc16420fc535b4156ffd0adf2",
      "size_in_bytes": 4085
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/stats.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8a08e7b632b51d522520b23714884bba0f300184a2d96fcd93677d0c38d55a6e",
      "size_in_bytes": 21089
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/__pycache__/trim.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b0c9c9278da359a07634b19b94a9a15a544ebb2cfd9552aba48160cd68a32edb",
      "size_in_bytes": 8626
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/awk_gtf.py",
      "path_type": "hardlink",
      "sha256": "dd7acdc13ad5098fc6c00d0051f83f79e843f31b83f765a0b3b2ca7b1a24aba8",
      "size_in_bytes": 3087
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/class_codes.py",
      "path_type": "hardlink",
      "sha256": "fda58558ebc5ecc4be4fbe7e67bf795d5bab914f17737ee9d0dbbf12c67d6385",
      "size_in_bytes": 4059
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/convert.py",
      "path_type": "hardlink",
      "sha256": "854bd9232df7c4686e31f1c1cdfd44de90b5a5976a97ef5d3fa6d55adf74b8d8",
      "size_in_bytes": 2452
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/grep.py",
      "path_type": "hardlink",
      "sha256": "23d63ba1fe284b5dd17806c00bc73319775e6cb9fe082ac519df727db679235b",
      "size_in_bytes": 6311
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/merge_blast.py",
      "path_type": "hardlink",
      "sha256": "45feb8ebff0d9aef186e20009387ed07ca36cc7363a9b8e94ee4a96bd495d494",
      "size_in_bytes": 1227
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/metrics.py",
      "path_type": "hardlink",
      "sha256": "28ca284bfd973886b8dc6544218df21af77163604e2ba401879db15b461f99ea",
      "size_in_bytes": 4996
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/stats.py",
      "path_type": "hardlink",
      "sha256": "dc274a6d99d9e3747fa50f717bfac9b16102bf25e4b3b542f4d51353e587f0bc",
      "size_in_bytes": 30639
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/subprograms/util/trim.py",
      "path_type": "hardlink",
      "sha256": "f550791781985ecbf177971e336c221e342aa9c9c47194b1c2fa8ad61644fbf7",
      "size_in_bytes": 11979
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "c8708167936b87d850c044e0cfc1ed5675f0edf5bb680462aa82730ed6c91b25",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "437752b67f70431dfd81ba8ec38bd6b7403281938f903f33b70dcf8743f8be28",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/assigner_tester.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "90b3a924fc05ad0d32a32b249178918becefb1167b5b2fa5f0c2e34aa2079ad2",
      "size_in_bytes": 36502
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/intervaltree_tests.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e83d265544d6d4b2dc896744787931495997c7a4177ee4754879772b95a3fb65",
      "size_in_bytes": 8958
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/locus_tester.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ce8ab58a24096a3aaa39150a6166cf9c10766c2715507435095d74b9091bf84d",
      "size_in_bytes": 64052
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/orf_tester.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8de6dc4acab64e77aa0126c2fb3473001a7a201dd1348b201e846969ba55fa16",
      "size_in_bytes": 25136
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/parser_testing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "966258e6db64a54f9bfd108ae8a61d846acf84133d69b1a865dbd7025f009017",
      "size_in_bytes": 2483
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_bed12.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "30528b45dcbb3abc477eada38362d6a131f3f4955ed53d9b24126e5d817d9715",
      "size_in_bytes": 11722
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_blast_related.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b2b639333dc24f8abe47504fe3249c9a8e5af43e7c85c3bcfe1e75a91a22f836",
      "size_in_bytes": 3877
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_clique_methods.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b6953f1ac2ea19944db3a4d3753ce6a80ec5a072503726864112bdaf7b869077",
      "size_in_bytes": 2683
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_db_utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4b96adfedabae5786b3e06bb4d7c0a926219ed154ee912e11464ab17b202cbc3",
      "size_in_bytes": 5428
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_external_scores.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c7d4cc5d16938733653b9aad76126ebf6c88d1047e393215e79cb222f6e77aad",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_gene.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fb847a2678d901b3c31d6ec9ff0198bd711db040f64455ed2d7ab192017d2b6a",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_invalid_orfs.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6f3f2e6df2870f7e6d441283ba2cceeaa4b7726763340bc0121c625762e441ee",
      "size_in_bytes": 6086
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_json.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "bdc67f51fbae328c3104f89ad9639d7d077d867943d7a771c80098067c13d8a5",
      "size_in_bytes": 4074
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_metrics.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ed60c292c13b374ebb8b6537f2d7692051a4d97f070f7389f7b1b24756aeb480",
      "size_in_bytes": 5117
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_modifications.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2bdc01d5edc952a5fc59a028d58496fb12a31e8fb4555948d9f9edc97f7492ce",
      "size_in_bytes": 3238
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_serialisation.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0d55f17325d01dd33112f87fd7ac84f2afd78acfe1b992f105b37fce526275b7",
      "size_in_bytes": 6494
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_splitting.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7202236d006f55447616d4f2385d3b583e4fef1bd97b7313069e65186d7ad883",
      "size_in_bytes": 13436
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_system_calls.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fea25b038f10751e6cdbf3f9c71c42dae71d23ab9f056579114f2f3aaa57a1cc",
      "size_in_bytes": 33678
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_transcript_checker.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "48a28371de0ab8828025a3ff48795a531587e61714f0d1dfabe007940eb911bf",
      "size_in_bytes": 16440
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/test_transcript_methods.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "06a9a45b3a217c18e58e58ee24bba85d1febf5045a1ff41fcb503aa419b86c53",
      "size_in_bytes": 13988
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/transcript_tester_negative.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "bb77b4303f9b80bfe19a89b1d2ddd4820fdedb90f571fcf1d876aaebcea48a54",
      "size_in_bytes": 23801
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/transcript_tester_positive.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "32c3e06da2dba4892777f5c458c848082484d71fb8949464a4a2460b1b23687a",
      "size_in_bytes": 49784
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/transcript_tester_single.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f76f57476d6ca2e8799d03496c6f41b2e9465a4e4089762507bd8b062ca7770",
      "size_in_bytes": 25700
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/__pycache__/utilities_tester.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c4f7a4e94c2d048a3d54c970538887e506571d1d537efae3bc8e8e6d9bea78a8",
      "size_in_bytes": 7723
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/assigner_tester.py",
      "path_type": "hardlink",
      "sha256": "306c5bc28c283936bec77c142b6dcbc0089ad8ab89f8e8b36b28d8e9986581dc",
      "size_in_bytes": 46195
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/chr5.fas.gz",
      "path_type": "hardlink",
      "sha256": "2e52c79843d7dfee81fb3826dac74c8e9f214e1bac15810fcf4cf9e96bcd672c",
      "size_in_bytes": 8115933
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/configuration.yaml",
      "path_type": "hardlink",
      "sha256": "bd38e9269ea6484d095a54dedeb8d76e923d83b2a92731a9a747412f90061c19",
      "size_in_bytes": 5824
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/cufflinks.gtf",
      "path_type": "hardlink",
      "sha256": "75827d4432d9194cf34995e1125258503d8d5301710dfa42874aedcfaf529fa7",
      "size_in_bytes": 17550
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/fusion_test/fusion_test_pred.gtf",
      "path_type": "hardlink",
      "sha256": "bc26be0e22309a308c5df48644c1ab49357cf372e0a7b36fad6e354383f8f2e5",
      "size_in_bytes": 5470
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/fusion_test/fusion_test_ref.gff3",
      "path_type": "hardlink",
      "sha256": "a33103a9b146e20d01e1aae243fba2a75614ca4193c689241f4ff17038b6d5f5",
      "size_in_bytes": 5475
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/genome.fai",
      "path_type": "hardlink",
      "sha256": "a5c303a3824421ab3de4a2b4eb92c2c545165a20ec9ee44e24d3bfe0f4b2242d",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/intervaltree_tests.py",
      "path_type": "hardlink",
      "sha256": "e697bb16473a9dd60c477898dd0a558ea766a6fb14d279eca6cdd23a80ca4d70",
      "size_in_bytes": 7611
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/junctions.bed",
      "path_type": "hardlink",
      "sha256": "a3a64261919913983de9ae4accddb5b71179169f98118979c1705f62bf1e5e1d",
      "size_in_bytes": 33332
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/locus_tester.py",
      "path_type": "hardlink",
      "sha256": "fc99ce6fde63d85faa9ffd97104908bf7390fbdbe1f38614c21521d336c87ddd",
      "size_in_bytes": 77380
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/mikado.blast.asn.gz",
      "path_type": "hardlink",
      "sha256": "ea7340c1ade5bcee217013e7f56904d42ca2a039852c55f078a99f365405a304",
      "size_in_bytes": 207042
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/mikado.blast.xml",
      "path_type": "hardlink",
      "sha256": "95416c68c04d0ea9d667a6c5951d96137fb77c7ee869655029f16a6ca020339b",
      "size_in_bytes": 1183411
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/mikado.db",
      "path_type": "hardlink",
      "sha256": "7ee61c8d52d6a4f250803e172f4bf7e3aa188e608720a8d873efb484d737616a",
      "size_in_bytes": 1642496
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/mikado_prepared.gtf",
      "path_type": "hardlink",
      "sha256": "eddc33d5b8fac461fe37b6a7cbcddb3b58f35236f5ef512ccf2edbfefcb86316",
      "size_in_bytes": 82820
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/orf_tester.py",
      "path_type": "hardlink",
      "sha256": "2e6e8588d3fed3502ee599afc6c6df8a7bade5cb7bd407171836fba172e78377",
      "size_in_bytes": 25307
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/parser_testing.py",
      "path_type": "hardlink",
      "sha256": "db9a02301eacea995aa5b8a1ac4b4cf2d828abacf62a9248b45389373b589f20",
      "size_in_bytes": 2464
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/plants.suspicious_requirement.yaml",
      "path_type": "hardlink",
      "sha256": "5634c91bde99a499f12fc001662e94002aa1693f6af8d87d111f712ca03dca40",
      "size_in_bytes": 1410
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/scoring_only_cds.yaml",
      "path_type": "hardlink",
      "sha256": "95f6fbd5ef50ce1de25afafde69f8351e213cc4a97e716b6435e6a666d2e16e7",
      "size_in_bytes": 2758
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_bed12.py",
      "path_type": "hardlink",
      "sha256": "58357d051108ad62c0d2124d42d94b179ca2b6d1b349959cf2753f3111dbe5ab",
      "size_in_bytes": 12868
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_blast_related.py",
      "path_type": "hardlink",
      "sha256": "6926f3964ca930bd9883a59b95e835865f92490efdd583806468d190ccc006ce",
      "size_in_bytes": 3790
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_clique_methods.py",
      "path_type": "hardlink",
      "sha256": "b3a128a98a2760013fc505eb7eb5e32f04543f4fa966eef5e8d8a7dc3b28e318",
      "size_in_bytes": 2403
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_db_utils.py",
      "path_type": "hardlink",
      "sha256": "73074ebff3eb1f0d3c8654674dbc05a1a43df86436fa207638bef3c6f42febcf",
      "size_in_bytes": 5692
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_external_scores.py",
      "path_type": "hardlink",
      "sha256": "18dfd8242297e24e5567b676f4788fa02b6be5da7ff0d119f9e01cbe742f136a",
      "size_in_bytes": 1170
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_gene.py",
      "path_type": "hardlink",
      "sha256": "de52e0ad3ad1b024d15944dc279dd12bfc30bf1e27930cfabf1b9fb703703f9e",
      "size_in_bytes": 981
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_invalid_orfs.py",
      "path_type": "hardlink",
      "sha256": "dadc11cf20aced3ffd6623f251ad35bce8f64185f031e89b879eaa383c69a824",
      "size_in_bytes": 4723
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_json.py",
      "path_type": "hardlink",
      "sha256": "71fba54a9f8c6b7a734c8bd8af09d5d1629fa5f80408fb553d806af8736a9dc3",
      "size_in_bytes": 6336
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_metrics.py",
      "path_type": "hardlink",
      "sha256": "66cfebffebe13a41c4e8e28411304d0da83f029a7e61e64a8c70721f8688a738",
      "size_in_bytes": 8857
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_modifications.py",
      "path_type": "hardlink",
      "sha256": "29c64fce5ccae4f9fefc482b80c345e23a1f8c763c613cdd0880849ebb9e1a89",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_serialisation.py",
      "path_type": "hardlink",
      "sha256": "0426782e8a2789c177b5866cf92cb553c3375abe6c7d369281d936e69a4c1c91",
      "size_in_bytes": 7609
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_splitting.py",
      "path_type": "hardlink",
      "sha256": "6ac22d958d05ffe4c29ba338080c1ccd935b8a42f57607aef907bcfdb1cb488f",
      "size_in_bytes": 17520
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_system_calls.py",
      "path_type": "hardlink",
      "sha256": "398d2062bcbd29237712ae9fffc0c3f2704130b8c10943f29e672c1e9f7684fa",
      "size_in_bytes": 39789
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_transcript_checker.py",
      "path_type": "hardlink",
      "sha256": "5eceb15ab6f833c7624b196e840127df3961d7c54d6b49aed272edb68e76a670",
      "size_in_bytes": 16847
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/test_transcript_methods.py",
      "path_type": "hardlink",
      "sha256": "d419a3829c712884c5caa382d34fae4e92bfa528f3cbf8ab02cbf0718724a309",
      "size_in_bytes": 14791
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/transcript_tester_negative.py",
      "path_type": "hardlink",
      "sha256": "e9aa9f52cfecbe91a14a3d3eb183dbba5594f4aee718d1b53c0bb77f44e0080c",
      "size_in_bytes": 26481
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/transcript_tester_positive.py",
      "path_type": "hardlink",
      "sha256": "1c3a23dcf559a6ae40d0ce23435bd1bf65c5489a158d2c07f041c80e823b78e0",
      "size_in_bytes": 51496
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/transcript_tester_single.py",
      "path_type": "hardlink",
      "sha256": "c9dd61bf81521fa4a3035f240675d98603890da2b739c5769b6bd78874863f23",
      "size_in_bytes": 33342
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/trinity.cDNA_match.gff3",
      "path_type": "hardlink",
      "sha256": "846b0c3d8a0312af9dbd9f29a1c33ca7572599693b4517d93ed21f11689ff47c",
      "size_in_bytes": 16938
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/trinity.gff3",
      "path_type": "hardlink",
      "sha256": "3f4bbb5d89f8bbfc4e77accaf8c91d78ad2da1f3b76691f093c239503495188b",
      "size_in_bytes": 21349
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/trinity.gtf",
      "path_type": "hardlink",
      "sha256": "162242769379249dccdc7b361a3f014d9eca434c3803e4410c9cda6fc9c053cf",
      "size_in_bytes": 21420
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/trinity.match_matchpart.gff3",
      "path_type": "hardlink",
      "sha256": "2232e5883d52e860fb893d3bf1eee91659658c7023293f829e46c5345d120afb",
      "size_in_bytes": 18671
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/trinity_stats.txt",
      "path_type": "hardlink",
      "sha256": "e1e993d95e4675a7640157af59852ce49d37394f385c0e5c7f30bd4f85d3f034",
      "size_in_bytes": 2058
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/uniprot_sprot_plants.fasta.gz",
      "path_type": "hardlink",
      "sha256": "108bf826a36143043e5673110562b8dd4e8f9b5c2e794eb11c4cebcdb8f1e9bb",
      "size_in_bytes": 6632381
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/tests/utilities_tester.py",
      "path_type": "hardlink",
      "sha256": "92f9fcee139baebeee7f37ed752c57c536835032a0d59a7b2552f72d2ea83d22",
      "size_in_bytes": 6839
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/__init__.py",
      "path_type": "hardlink",
      "sha256": "e27a8cdb6a9a636765f5f60ace31ec26312265ec44ddf3dc405fae481e11a1fa",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "68f409780a6a4b8692c67aa8f287c7c98de8304344293bcd919269d8e0c7900a",
      "size_in_bytes": 326
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/__pycache__/clique_methods.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ebbe577d902707b9bee58af286782276235d65bee3ac75bc850fa0c6d7495d87",
      "size_in_bytes": 6687
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/__pycache__/transcript.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "194e72efdc6824a54da19dd5775b852eceeae3fb20af5dd9588f2d99945d2de4",
      "size_in_bytes": 97076
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/__pycache__/transcriptchecker.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "211d18294eb5a1308785abe64c6ebfb4b8c6f04c09495463c13d6f5545c4ba97",
      "size_in_bytes": 10356
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/clique_methods.py",
      "path_type": "hardlink",
      "sha256": "dcbe6705c04f76614842511907cd89b7294514e634715bde5dffab2711ee855b",
      "size_in_bytes": 7134
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript.py",
      "path_type": "hardlink",
      "sha256": "a077612a6da0218823052cd62903d2093475354de08648ebef2caea9232e288c",
      "size_in_bytes": 106658
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/__init__.py",
      "path_type": "hardlink",
      "sha256": "a60bf04b56f6302162144a6a22e704b03df30226221fe206a2d9efdce382fb3b",
      "size_in_bytes": 196
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ec052c9b301705acb56e3cb93be15e2210aba2bb4df838faed1ecaa1c25e2752",
      "size_in_bytes": 377
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/__pycache__/finalizing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "92d593e0c3c5d1f6088b4ed238541d21951d89f1a8e6a2601bb5f2dc53142be5",
      "size_in_bytes": 18558
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/__pycache__/printing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "58671b3bfb3a7af7af8fcb3511be6663910be7b13f5fe3dc8da73e2ec3adf565",
      "size_in_bytes": 10807
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/__pycache__/retrieval.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "699c8cbc1d224dc4e3ba73b5e36010fede39ed9e1ea97acd6f068ecc19e88449",
      "size_in_bytes": 22782
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/__pycache__/splitting.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5de48213e2f2be11e2fcf88d999038ad76ec57c716e9391f766a780ad03924c2",
      "size_in_bytes": 23911
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/finalizing.py",
      "path_type": "hardlink",
      "sha256": "060dafa8e8927f1508004f232eefb85fd6806e2fff560034be5055b5daf4d9a8",
      "size_in_bytes": 28064
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/printing.py",
      "path_type": "hardlink",
      "sha256": "2789cc81bd6ab9359037722f458bd1d0ccb57fdac30238e92b6f270a71374e20",
      "size_in_bytes": 14618
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/retrieval.py",
      "path_type": "hardlink",
      "sha256": "3270180322bc71f3933695303e47041919bb532371561f4a278ef21b8fa97df4",
      "size_in_bytes": 28813
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcript_methods/splitting.py",
      "path_type": "hardlink",
      "sha256": "685b67fa46eb82965317231d2e11ca1b82f4db79cbb71abe623d1f3a9acbca0c",
      "size_in_bytes": 34998
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/transcripts/transcriptchecker.py",
      "path_type": "hardlink",
      "sha256": "d318283dac3c37a4f7de3d6a9f1a79c06d189d9f5559abd46e73c33c92e6a5b0",
      "size_in_bytes": 12985
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/__init__.py",
      "path_type": "hardlink",
      "sha256": "7d7f279309a11cbe58b564ee9b638b42cd53a9df03c36875987360b421352140",
      "size_in_bytes": 6178
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5b398e615d25d768e19dba9ad576f3312027aeefadafba4cff29c4d457404cbe",
      "size_in_bytes": 7100
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/__pycache__/dbutils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a5d45c6c11b154b92f2c451815b34e0d6bb0439b3fd7f0459396cb2e01d7e666",
      "size_in_bytes": 3866
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/__pycache__/log_utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9be769551ecb1e1979f5f17854ac379a34b835c39e937972c1e4b6c786961f72",
      "size_in_bytes": 3368
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/dbutils.py",
      "path_type": "hardlink",
      "sha256": "2b787cd6c113c2b87113f377f554a6309b079dd9474273a214982eb8d61b77b2",
      "size_in_bytes": 4751
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/intervaltree.c",
      "path_type": "hardlink",
      "sha256": "b84ef6085c0f969b317540cb3e911bf7a1432d5b2ad4b2dd0a36afb96a8fc673",
      "size_in_bytes": 652221
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/intervaltree.cpython-35m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/mikado_1529983375429/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "1f5b70e0e8de44aabd3ccb34135fb3cc4c259794463b10ad4baf45293327e5e7",
      "size_in_bytes": 754866
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/intervaltree.pyx",
      "path_type": "hardlink",
      "sha256": "cc7b64a388e34d29cf0464f7ce53dec3e96b2bccb5b3e3043a660d83718984a0",
      "size_in_bytes": 19981
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/log_utils.py",
      "path_type": "hardlink",
      "sha256": "da597a18b14a5386fc1da203cc72b0d3e4fffa8d662f67f79ff3177f9420bfaf",
      "size_in_bytes": 3550
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/overlap.c",
      "path_type": "hardlink",
      "sha256": "e2da924a474b3e613df1828c1e73fec970dddf9a35ca0f613e4e247fedff74d0",
      "size_in_bytes": 145086
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/overlap.cpython-35m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/mikado_1529983375429/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "7f38748960bd80e48cd04bbd05246ad4b7cf2062ddb95a76b4b5c99bd738c595",
      "size_in_bytes": 129920
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/overlap.pxd",
      "path_type": "hardlink",
      "sha256": "1428960c88d8f4ed2e3bfa2924d4a3f62bff35d72e8e8bfdb6ef6a635136f932",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/utilities/overlap.pyx",
      "path_type": "hardlink",
      "sha256": "da327bb548aa4b1bf45918aaf80506358356d538b763ca68a13021e362807ed8",
      "size_in_bytes": 1644
    },
    {
      "_path": "lib/python3.5/site-packages/Mikado/version.py",
      "path_type": "hardlink",
      "sha256": "b5cba509dbd6b91c541318ec3ce4eeb9ee145ffc431b5ebe28e3919c00bc2b1d",
      "size_in_bytes": 30
    }
  ],
  "paths_version": 1
}